<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="log-in.css">
    <title>Login Page</title>
</head>
<body>

    <div class="login-container">
        <h2>Login</h2>
        <form class="login-form">
            <label for="username">Username:</label>
            <input type="text" id="username" name="username" required>

            <label for="password">Password:</label>
            <input type="password" id="password" name="password" required>

            <button type="submit">Login</button>
        </form>

        <!-- Navigation buttons -->
        <div class="navigation-buttons">
            <a href="registration.html">Register</a>
            <a href="main.html">Main Page</a>
        </div>
    </div>

</body>
</html>